import { request } from '@umijs/max';

// 查询菜单权限列表
export async function config() {
    return request('/admin/app/config/findList', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: {},
    });
}

export async function configUpdate(body) {
    return request('/admin/app/config/update', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}
